
/* 购物车样式 */
/* 顶部banner */


.cart-comTop {
	min-height: 170px;
	background-image: url("/images/cart/cart-background-img-pc-190123.jpg");
	background-size: cover;
	background-repeat: repeat;
	background-position: center;
	margin: 0 auto !important;
}

.cartTab {
    display: flex;
	background-color: #ffffff;
	/* border-bottom: 1px dashed #d1d1d1; */
}

.cartTab>div {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
	overflow: hidden;
	padding: 5px 8px;
}
.cartTab>div>span{
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.cartTab div.active {
    color: #0066ee;
	overflow: inherit;
}
.cartTab div.active::after {
	content: '';
	width: 100%;
    position: absolute;
    bottom: 0;
    border-bottom: 2px solid #0066ee;
}
@media only screen and (max-width: 576px) {
	.areaBtn .tab-option .font-16{
		font-size: 16px !important;
	}
}
.border-color-d1d1d1{
	border-color: #d1d1d1;
}
.areaBtn{
	/* min-height: 50px; */
	cursor: pointer;
	/* background: #E6E6E6; */
}

.areaBtn .tab-option span{
	overflow: inherit;
    text-overflow: ellipsis;
	white-space: nowrap;
}

.areaBtn .tabsIcon {
	width: 30px;
	height: 30px;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.areaBtn .tabsIcon.hoverColor,
.areaBtn .tabsIcon.activeColor,
.areaBtn.active .tabsIcon{
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

@media only screen and (max-width: 576px) {
	.areaBtn .tab-option{
		display: inline-block;
		text-align: center;
	}
	.areaBtn .tabsIcon {
		display: block;
		margin: auto;
	}
	.cartTab {
		justify-content: space-around;
	}
}
@media only screen and (max-width: 768px) {
	.areaBtn .tabsIcon {
		width: 25px;
		height: 25px;
	}
}
@media only screen and (min-width: 768px) {
	.areaBtn{
		/* min-height: 100px; */
	}
	
}
/* .areaBtn.active{
	background: #fff;
} */
/* .areaBtn.isPro span{
	position: relative;
} */
.areaBtn.isPro span::before {
	content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #ff3300;
    border-radius: 50%;
    top: 0px;
    right: 0px;
}

/* #code-box-1,
#code-box-2,
#code-box-4,
#code-box-5,
.youhuima,
.avaliable-p,
#couponCode-p1,
#couponCode-p2,
#couponCode-p4,
#couponCode-p5,
.textareaInfo{
	display: none;
} */

/*loading*/
.cartLoad{
	width: 101%;
    height: 101%;
    z-index: 9999;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgb(0 0 0 / 80%);
    display: flex;
    justify-content: center;
    align-items: center;
}


.area-content {
	display: none;
}
.area-content.active {

	display: block;
}
/* 空购物车样式 */
.cart-empty .top-banner img{
	width: 80px;
}
.cart-empty .btn {
	padding: .688rem .75rem;
}
.cart-empty a {
	width: 100%;
}

.cart-empty .top-banner {
	flex-direction: column;
	gap: 4px;
}
.cart-empty .content div  {
	gap: 12px;
	flex-direction: column;
}
.cart-empty .content {
	text-align: center;
}
.check-out-list {
	display: grid;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	gap: 36px;
	padding: 0 16px;
}
.check-out-list .btn {
	border: 0;
	padding: .5rem .75rem;
	font-size: 16px;
}
.check-out-list .btn:hover {
	background-color: #0066ee;
	color: #fff;
}
.check-out-list img {
	width: 100%;
}
.check-out-list .list p {
	color: #000;
}
.check-out-list .list p.plate-title {
	margin-top: 10px;
	margin-bottom: 6px;
}
.check-out-list .list p:last-child {
		margin-bottom: 0;
}
.cart-empty .goto-shop-box {
	margin: 0 auto !important;
}
.cart-empty .goto-shop-box .list {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.cart-empty .goto-shop-box .list .bg-div {
	width: 100%;
	min-height: 200px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: rgba(0 ,0, 0, .3);
}
/* 步骤标题样式 */
.cart-content .step-title {
	border-bottom: 1px solid #d1d1d1;
	padding-bottom: 8px;
}
.cart-content .step-title .changeInfo {
	display: none;
}
.cart-content .step-title .changeInfo.active {
	display: block;
}
.cart-content .step-title a{
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 19px;
	border: 1px solid #bdbdbd;
	border-radius: 50%;
	text-align: center;
	font-weight: 500;
	margin-right: 8px;
}

.cart-content .step-content .cart-nextBtn {
	display: none;
}
.cart-content .step-content .cart-nextBtn:nth-child(1) {
	display: block;
}
.shop-hide-verify {
	opacity: 0;
	visibility: hidden;
}
.customer-login-method {
	max-width: 930px;
	display: none;
	padding: 0 1rem;
}
.customer-login-method .customer-method {
	width: 100%;
	padding: 16px;
	background-color: #fff;
	border-radius: 24px;
}
.contert-method {
	display: flex;
	flex-direction: column;
	gap: 20px;
}
.member-tourist,
.member-tourist:hover {
	color: #fff!important;
}
.contert-method ul li {
	background-image: url("../../images/index/yes-icon.svg");
	background-repeat: no-repeat;
	padding-left: 24px;
	background-position: left center;
}
.customer-login-method .customer-method  .form-control {
		padding: 0.594rem .75rem;
		background-color: #F2F2F2;
		color: #000;
}
.customer-login-method .btn-outline-secondary {
    border-color: #D2D2D7;
    color: #000!important;
		background-color: transparent !important;
}
.customer-method .btn {
    padding: 0.594rem .75rem;
    width: 100%;
}
.customer-method .mailError {
	display: none;
}
.jump-other {
	margin-top: 2rem;
}
.Learn_more_FAQ {
	text-decoration: underline;
}
.customer-or {
	position: relative;
}
.customer-or span {
    position: absolute;
    left: -5px;
    width: 40px;
    height: 60px;
    font-size: 20px;
    background: #F0F2F4;
    right: 0;
    bottom: 0;
    top: 0;
    margin: auto;
    display: flex;
    align-items: center;
}
.customer-or::before {
	position: absolute;
	content: '';
	width: 1px;
	height: 100%;
	border-left: 2px solid #C5CBD5;
	left: 50%;
}
.customer-or::before {
	top: 0;
}

.cart-content .step-content button:disabled {
	cursor: not-allowed;
}
.btn.disabled, .btn:disabled {
    opacity: .35;
}
 /* bootstrap 版轮播图 */
 .carousel-control-next, .carousel-control-prev {
	position: initial;
	display: inline-block;
	opacity: initial;
	width: auto;
	padding: 0.594rem;
}

/* .carousel-inner .carousel-item{
	transition: transform 1s ease,-webkit-transform 1s ease;
} */

/* 步骤内容样式  1 */
.cart-content .textarea-box {
	border-radius: 5px;
	color: #666;
}
.cart-content .cat-pro-list {
	border-bottom: 1px solid #f1f1f1;
}
.cart-content .apply-box .code-input{
	height: 42px;
	background: #fff;
	font-size: 14px;
	width: 100%;
}

.cart-content .apply-box .code-submit{
	border: none;
	max-width: 70px;
	color: #666;
	background: #cfcfcf;
	cursor: not-allowed;
	line-height: inherit;
}
.cart-content .apply-box .code-submit.active{
	color: #fff;
	background: #0066ee;
	cursor: pointer;
}
.code-box-flag:hover{
	color: #0066ee;
}

.listInput input:focus {
	outline:none!important;
}

/* 步骤内容样式  1 */
.cart-content .step-content .cart-check .rideo {
	display: inline-block;
	min-width: 24px;
	height: 24px;
	border: 2px solid #999; /*72767b*/
	border-radius: 50%;
	position: relative;
	margin-right: 16px;
}
.cart-content .step-content .cart-check.active .rideo:before {
	content: '';
	position: absolute;
	width: 12px;
	height: 12px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	border-radius: 50%;
	background: #0066ee;
}
.border-0070ff-hover:hover,
.select2-container--default .select2-selection--single:hover{
	border-color: #0066ee;
}
.border-0070ff-2x,input:focus.border-0070ff-2x{
	/* border-color: #0070ff !important; */
	border: 1px solid #0066ee !important;
    box-shadow: 0 0 0 4px rgb(0 112 255 / 63%) !important;
	background-color: #fff !important;
	box-sizing: border-box;
}
.color-0070ff-hover:hover{
	color: #0066ee;
}
.border-f72424-2x{
	/* border-color: #f72424 !important; */
	border:2px solid #f72424 !important;
	box-shadow: none !important; /* 0 0 0 0.2rem rgb(247 36 36 / 63%) !important;*/
	background-color: rgb(247 36 36 / 8%) !important;
	/* box-shadow: 0 0 0 1px #f72424; */
}
input.error-f72424{
	/* border-color:#f72424 !important; */
	background-color:rgb(247 36 36 / 8%) !important;
	/* box-shadow: 0 0 0 1px #f72424!important; */
	border:2px solid #f72424 !important;
}

/* 步骤内容样式  3 */
.cart-content .step-content .address-list .address-text{
	border:1px solid #d1d1d1;
	border-radius: 5px;
	position: relative;
}
/*.cart-content .step-content .address-content .address-list.required:before {
	content: "*";
	position: absolute;
	right: -16px;
	top: 12px;
	margin: auto;
	color: #f00;
}*/
/* .cart-content .step-content .address-content{
	overflow: inherit!important;
} */
.cart-content .step-content .address-content .address-list span{
	font-weight: 700;
	font-size: 18px;
}
.cart-content .step-content .address-content .address-list input {
	border: none;
	padding: 5px;
	font-size: 16px;
}
.cart-content .step-content .address-content .address-list{
	display: none;
}

/* 步骤内容样式  3 */
.cart-content .step-content .shipping-content {
	/*box-shadow: 0px 0px 13px rgba(61, 106, 165, 0.17);*/
	/* border: 1px solid #d1d1d1; */
	border-radius: 5px;
	border: none;
    margin-bottom: 2px;
}
.cart-content .step-content .shipping-content .ship-img {
	border-right: 1px solid #d1d1d1;
	margin-right: -1px;
}
@media only screen and (min-width: 576px) {
	.cart-content .step-content .shipping-content .ship-info{
		border-left: 1px solid #d1d1d1;
	}
}
.cart-content .step-content .shipping-content .ship-info .ship-list{
	padding: 12px 0;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.cart-content .step-content .shipping-content .ship-info .ship-list .shipName {
	width: 50%;
}
.cart-content .step-content .shipping-content .ship-info .ship-list.bd {
	border-top: 1px solid #d1d1d1;
}
.cart-content .step-content .shipping-content .ship-info .ship-list .radio{
	display: inline-block;
	width: 15px;
	height: 15px;
	border: 1px solid #d1d1d1;
	cursor: pointer;
}
.cart-content .step-content .shipping-content .ship-info .ship-list.active .radio{
	border-color: #0066ee;
	position: relative;
}
.cart-content .step-content .shipping-content .ship-info .ship-list.active .radio:before {
	font: normal normal normal 12px/1 FontAwesome;
	content: '\f00c';
	color: #0066ee;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

/* 步骤内容样式  5 */

.cart-content .step-content .popover-dismiss.tooltipText{
	background: #e1e1e1;
	color: #999999;
	min-width: 20px;
	display: inline-block;
	min-height: 20px;
	line-height: 20px;
	text-align: center;
	border-radius: 50%;
	cursor: pointer;
}
.popover{
	background: transparent;
	border: none;
	z-index: 1000;
}
.bs-popover-auto[x-placement^=top] .arrow::after, .bs-popover-top .arrow::after{
	border-top-color: rgba(0, 0, 0, .6);
}
.bs-popover-auto[x-placement^=top] .arrow::before, .bs-popover-top .arrow::before{
	border-top-color: rgba(0, 0, 0, 0);
}
.popover .popover-body{
	/* background: rgba(0, 0, 0, .6); */
	color: #fff;
	border-radius: .3rem;
}
.break-all {
	word-break: break-all;
}
/* 分享弹出框样式 */
.shareModal .shareLink {
	border: 1px solid #d1d1d1;
	background: #edf2f5;
	font-size: 14px;
}




/* 右侧内容样式 */
.right-shpping .freight{
	/* background: #f2f2f2; */
}
.right-shpping .freight #zipCode{
	height: 43px;
	border: 1px solid #d1d1d1;
	border-radius: 5px;
}
.right-shpping .faq-key:hover{
	color: #0066ee;
}
.right-shpping .faq-key.active {
	color: #660099;
}
#zipCode::-webkit-input-placeholder{
	font-size: 14px;
}

.faq-border{
	border: 1px solid #f1f1f1;
}

#shopping-cart {
	min-height: 774px;
}
.recommendTitle {
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
.line-through {
	text-decoration-line: line-through;
}
@media only screen and (min-width: 992px) {
	.cart-empty .goto-shop-box .list .bg-div {
		min-height: 270px;
	}
}

/* 小问号 */
.popover-dismiss.tooltipText {
    background: #e1e1e1;
    color: #999999;
    width: 20px;
    height: 20px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    font-size: 14px;
}
a.popover-dismiss.tooltipText:hover {
    color: #999999;
}

.hidden{
    display: none;
}

/*第二步：*/
/* select 2  start*/
.customs .selTitle{
    position: absolute;
    top: 4px;
    left: 16px;
    z-index: 1;
    font-size: 14px;
    color: #666;
}
/* .customs .select2-container{
    height: 50px !important;
} */
.customs .select2-selection.select2-selection--single{
    height: 60px !important;
    line-height: 60px !important;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.customs .select2-container--default .select2-selection--single .select2-selection__rendered{
    padding-top: 23px;
    width: 100%;
	height: 100%;
    padding-right: 0 !important;
    line-height: 28px !important;
    padding-left: 16px;
}
.customs .select2-container--default .select2-selection--single .select2-selection__arrow{
    top: 12px;
}
.customs .select2-container--default .select2-selection--single .select2-selection__placeholder{
    color: #999;
}
.customs .select2-container--default.select2-container--open .select2-selection--single .arrowsDown{
    transform: rotate(180deg);
}

/* select 2  end*/

/* input start*/
.listInput {
    position: relative;
    width: 100%;
    /* border: 1px solid #d1d1d1; */
    /* border-radius: 5px; */
}
.listInput .label {
    position: absolute;
    left: 16px;
    top: 18px;
    transition: all 0.3s;
	pointer-events: none;
	font-size: 14px;
}
.listInput input {
    padding: 18px 0 18px 140px;
	border: 1px solid #d1d1d1;
    /* border: none; */
    /*border-bottom: 1px solid #9E9E9E;*/
    width: 100%;
	height: 60px;
    border-radius: 5px;
}
.listInput input:hover {
	border: 1px solid #0066ee;
}
:focus {
    outline: -webkit-focus-ring-color auto 0px;
    outline-color: -webkit-focus-ring-color;
    outline-style: auto;
    outline-width: 0px;
}
.listInput.active>.label {
    position: absolute;
    left: 16px;
    top: 4px;
    /* font-size: 14px; */
}
.listInput.active>input {
    padding: 26px 16px 10px !important;
}

/* input end */


/* 运输方式 start*/
.selectes {
	position: relative;
	width: 100%;
	min-height: 60px;
	/* max-height: 110px; */
	border: 1px solid #d1d1d1;
	padding: 24px 48px 0px 16px;
	cursor: pointer;
}
.selectes .selectTitle {
	position: absolute;
	font-size: 14px;
    left: 16px;
    top: 4px;
	color: #666;
}
.selectes .imgs {
	position: absolute;
	right: 0px;
	top: 0px;
	height: 100%;
	display: flex;
    align-items: center;
	/* transition: all .2s; */

}
.selectes .imgs2 {
	transform: rotate(180deg);
}
.selectes .transportMode .option-con>img {
	height: 18px;
	vertical-align: middle;
}
.selectes .transportMode {
	border: 1px solid #ccc;
	width: 100%;
	max-height: 180px;
	overflow: auto;
	display: none;
	background-color: #fff;
	box-sizing: content-box;
	position: absolute;
	left: -1px;
	/* top: 60px; */
    border-top: none;
	z-index: 9;
	border-radius: 5px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.selectes .transportMode ul,li {
	list-style: none;
}

.selectes .transportMode .list {
	overflow: auto;
	height: auto;
	/* height: 180px; */
}
/* .selectes .transportMode .list li {
	padding: 8px ;
} */
.selectes .transportMode .active {
	background-color: #e1e1e1;
}
/* 运输方式 end */


/* 第三步 start */
.address-btn.active{
	border: 1px solid #0066ee;
	color: #0066ee;
}
.address-btn{
	height:60px;
}
/* 第三步 end */

/* .cart-check.active{
	border: 2px solid #0070ff;
} */




/*面包屑 start*/
.jumpsParent{
	position: relative;
}
.jumpsCon ul li{
	cursor: not-allowed;
    color: #b9b8b8;
	padding: 6px 5px;
}
.jumpsCon ul li.current{
	cursor: pointer;
    color: #0066ee !important;
}
.jumpsCon ul li.active{
	cursor: default;
	font-weight: 600;
    color: #333 !important;
}
.jumpsParent .breadcrumb{
	background-color: transparent;
}
.jumpsParent .breadcrumb-item+.breadcrumb-item {
    padding-left: 0rem;
    color: #999;
}
.jumpsParent .breadcrumb-item+.breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.3rem;
    color: #999;
    content: ">";
}

@media (min-width: 576px){
	.jumpsCon ul.breadcrumb{
		font-size: 18px;
	}
	.jumpsCon ul li{
		padding: 6px 10px;
	}
	.jumpsParent .breadcrumb-item+.breadcrumb-item::before {
		padding-right: 0.5rem;
	}
	.areaBtn .tab-option{
		display: flex;
		justify-content: center;
		align-items: center;
		overflow: hidden;
	}
	.cartTab {
		justify-content: flex-start;
	}
}

/*面包屑 end*/

.tick{
	color: rgb(0, 174, 94); 
	position: absolute; 
	top: 19px;
	right: 20px; 
	z-index: 1;
	font-size: 14px;
}

.shippingInfo{
	height:35px;
}

.modal-footer button.delete_btn,
.modal-footer button.cancel_btn{
	width: 125px;
}

/* .select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #ebf4ff;
} */

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #ebf4ff;
    color: #333;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    background-color: transparent !important;
}

.savedText{
	color: rgb(0, 174, 94); 
	position: absolute; 
	top: 10px; 
	right: 10px; 
	z-index: 1;
	display: none;
}

.popover {
    background-color: rgb(0 0 0 / 90%)!important;
}
.popover .popover-body{
	color: #fff;
}

input:-webkit-autofill {
	color: #333;
    caret-color: #333;
    -webkit-text-fill-color: #333;
    box-shadow: inset 0 0 0 100px #fffbf0;
    border-color: #fdb900;
}

@media only screen and (min-width: 992px) {
	.selectes .transportMode li:hover {
		background-color: #ebf4ff;
		cursor: pointer;
	}
}

@media only screen and (min-width: 768px) {
	.list>ul>li>hr{
		/* background-color: red; */
		display:none;
	}
	
}
@media (min-width: 576px) {
	.modal-dialog {
		max-width: 730px; /* calc(100% - (1rem * 2));*/
	}
}
@media only screen and (max-width: 767px) {
	
	.selectes{
		padding: 24px 16px 5px 16px;
	}
	.shippingInfo{
		height:auto;
		flex-wrap: wrap;
	}
	.shippingInfo .haulCycle{
		padding-right: 24px;
	}
	.list>ul>li:last-child>hr{
		/* background-color: red; */
		display:none;
	}
	.address-btn{
		height:auto;
	}
	.shareModal{
		z-index: 1061!important;
	}
	.popover{
		z-index: 998 !important;
	}
}
@media (min-width: 768px) {
	.customer-login-method {
		padding: 0 16px;
		margin: 60px auto;
	}
	.customer-login-method .customer-method {
		width: 450px;
	}
	.customer-login-method .customer-or {
    margin: 0 22px;
	}
	.contert-method {
		flex-direction: row;
	}
	.check-out-list {
		grid-template-columns: repeat(3, minmax(0, 1fr));
		gap: 18px;
		max-width: 100%;
		margin: 0 auto;
	}
	.check-out-list .btn {
		font-size: 18px;
		padding: .407rem .75rem;
	}
}
@media (min-width: 1024px) {
	.customer-login-method .customer-or {
		margin: 0 61px;
	}
	.customer-login-method .customer-method {
		padding: 48px;
	}
	.contert-method {
		justify-content: space-between;
	}
}

@media (min-width: 1280px) {
	.cart-empty .content {
		text-align: left;
	}
	.cart-empty .contact-us {
		width: 200px;
	} 
	.cart-empty .check-signing-in {
		width: 296px;
	}
	.check-out-list {
		max-width: 90%;
		gap: 24px;
	}
	.cart-empty .top-banner img {
			width: 60px;
	}
	.customer-login-method {
		padding: 0;
		margin: 40px auto;
	}
}
@media (min-width: 1536px) {
	.customer-login-method {
		margin: 100px auto;
	}
}